<?
/*
* ===========================================*
* 项目: Ourplus网站流量统计分析系统*
* 版本: Bate1*
* 开发: 看海*
* ===========================================*
* Copyright (c) 2004 - 2005*
* 主页: http://stat.ourplus.com*
* 信箱: fantasysisky@hotmail.com*
* 版权信息: 本软体为共享软体(shareware)提供个人网站免费使用，
                作者看海 (stat.ourplus.com) 保留全部权力，受相关法律和国际
				公约保护，请勿非法修改、转载、散播，或用于其他赢利行为，
				并请勿删除版权声明。*
* ===========================================*
*/
	session_start();
	include_once './include.inc/config.inc.php';
	include_once 'session.php';

	include_once './include.inc/conn.db.inc.php';
	include_once './include.inc/global.inc.php';
	include_once './include.inc/tpl.inc.php';
	include_once './include.inc/function.php';

	$Tpl->assign( 'UserId', $UserId );

	$Res = mysql_query( " select site,sitename,sitedes,email,manager,all_count,all_count_ip from $TableList[users] " );
	$SiteInfo = mysql_fetch_array( $Res, MYSQL_ASSOC );
	$Tpl->assign( 'SiteInfo', $SiteInfo );
	
	//统计链接
	$Countlink = 'http://' . $_SERVER["HTTP_HOST"] . ( $_SERVER["SERVER_PORT"] != 80 ? $_SERVER["SERVER_PORT"] : '' ) . dirname( $_SERVER["PHP_SELF"] ) . '/count/count.js';
	$Tpl->assign( 'Countlink', $Countlink );

	$Tpl->assign( 'Main', $Tpl->fetch( 'getcode.html' ) );

	$Tpl->assign( 'Title', '获取统计代码 - Ourplus Counter' );
	$Tpl->assign( 'NowView', '统计代码' );
	$Tpl->assign( 'QuickLink', '<a href="stat_day.php">时段分析</a> <a href="stat_month.php">日段分析</a> <a href="stat_year.php">月分析 </a> <a href="stat_alexa.php">Alexa工具条</a>' );
	_out( $Tpl->fetch( 'main.html' )  );
?>